import { MailerService } from '@nestjs-modules/mailer';
export declare class EmailService {
    private readonly mailerService;
    constructor(mailerService: MailerService);
    sendCampaignEmailToEmployee(emailSender: string, destination: string, subject: string, content: string): Promise<void>;
    sendCampaignLearningEmailToEmployee(emailSender: string, destination: string, subject: string, content: string): Promise<void>;
}
